/* DatePicker style starts here: Added by Iqbal on 23/09/2006 */
body {
marginwidth:0
marginheight:0
}

.dpDiv {
	}

.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: white;
	border: 1px solid #000000;
	}

.dpTR {
	}

.dpTitleTR {
	}

.dpDayTR {
	}

.dpTodayButtonTR {
	}

.dpTD {
	cursor: hand;
	}

.dpDayHighlightTD {
	
	border: 1px solid #AAAAAA;
	cursor: hand;
	}

.dpTitleTD {
	}

.dpButtonTD {
	}

.dpTodayButtonTD {
	}

.dpDayTD {
	
	border: 1px solid #AAAAAA;
	color: #014FA2;
	
	}

.dpTitleText {
	font-size: 12px;
	color: black;
	font-weight: bold;
	}

.dpDayHighlight {
	color: #014FA2;
	font-weight: bold;
	}

.dpTodayHighlight {
	color: Red;	
	}

.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
	background: #014FA2;
	font-weight: bold;
	padding: 0px;
	}

.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
	background: #014FA2;
	font-weight: bold;
	}
	
/* End of Date Picker CSS */

.border
{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 10px;

	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	
	border-top-color: #004085;
	border-bottom-color: #004085;
	border-left-color: #004085;
	
}

.borderLeft
{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 5px;

	border-top-style:solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	
	border-top-color: #004085;
	border-bottom-color: #004085;
	border-left-color: #004085;
	
}
.borderTopBottom
{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;

	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	
	border-top-color: #004085;
	border-bottom-color: #004085;
		
}

.login
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
}

.footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#666666;
}
.logout
{
	font-family:Arial;
	font-size: 11px;
	color:Black;
}
.submenu
{
	font-family:Arial;
	font-size:11px;
	color:#004085; 
	
}

.menu
{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;

	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	
	border-top-color: #004085;
	border-bottom-color: #004085;
		
}
a
{
	text-decoration:none;
}
.ddlcustomer
{
	font-family:Arial;
	font-size:11px;
	color:Black;
}
.licenseinfotitle1
{
	font-family:Arial;
	font-size:12px;
	color:#014fa2;
}

.licenseinfotitle
{
	font-family:Arial;
	font-size:12px;
	color:#014fa2;
}

.licensesitemaptitles
{
	font-weight :bold ;
	font-family:Arial;
	font-size:12px;
	color:#014fa2;
}
.DispTextBoxStyle {
	BORDER-RIGHT: #b9c5df 1px solid; BORDER-TOP: #b9c5df 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; BORDER-LEFT: #b9c5df 1px solid; WIDTH: 150px; COLOR: #1b2a6f; BORDER-BOTTOM: #b9c5df 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
.borderundernewcustomer
{
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;

	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
	border-top-color: #004085;
		
}

.DispDropDownStyle
{
	BORDER-RIGHT: #b9c5df 1px solid; BORDER-TOP: #b9c5df 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; BORDER-LEFT: #b9c5df 1px solid; WIDTH: 155px; COLOR: #1b2a6f; BORDER-BOTTOM: #b9c5df 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 11px; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
.GridHeaderDispFontStyle {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR:#284E98; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.GridLinkTextStyle {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #1c2a6f; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.GridHeaderSpFontStyle {
	FONT-WEIGHT: bolder; FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #e5ecf4; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR:#EBF0F6; TEXT-DECORATION: none
}
a
{
	text-decoration:none;
}
.DispDropDownStyle {
	BORDER-RIGHT: #b9c5df 1px solid; BORDER-TOP: #b9c5df 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; BORDER-LEFT: #b9c5df 1px solid; WIDTH: 155px; COLOR: #1b2a6f; BORDER-BOTTOM: #b9c5df 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 11px; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
.DropDownSearchStyle {
	BORDER-RIGHT: #b9c5df 1px solid; BORDER-TOP: #b9c5df 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; BORDER-LEFT: #b9c5df 1px solid; WIDTH: 150px; COLOR: #1b2a6f; BORDER-BOTTOM: #b9c5df 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
.DispTextBoxStyle {
	BORDER-RIGHT: #b9c5df 1px solid; BORDER-TOP: #b9c5df 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: none; BORDER-LEFT: #b9c5df 1px solid; WIDTH: 150px; COLOR: #1b2a6f; BORDER-BOTTOM: #b9c5df 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
.DispDropDownStyle
{
	BORDER-RIGHT: #b9c5df 1px solid; BORDER-TOP: #b9c5df 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none; BORDER-LEFT: #b9c5df 1px solid; WIDTH: 150px; COLOR: #1b2a6f; BORDER-BOTTOM: #b9c5df 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
.DefaultTextStyle licenseinfotitle1
{
	FONT-SIZE: 11px;FONT-STYLE: normal;TEXT-DECORATION: none;FONT-FAMILY:Arial;COLOR:#014fa2
}
.DispButtonStyle 
{ 
     font-family: Verdana, Arial, Helvetica, sans-serif;      
     color: #1A3F5D; 
     border-top:1px;
     
     width:60; 
     height:20px; 
     font-size: 11px; 
     font-weight:bold;  
     background-color:#E1EDFF; 
   
     
    
      
}
.GridItemStyle 
{ 
     font-weight: normal; 
     text-transform: none; 
     color: #1c2a6f; 
     font-style: normal; 
     font-family: Arial; 
     text-decoration: none; 
     font-size: 12px; 
     background-color:#eeeeee; 
}



